Subject: Re: [PATCH v1] Bluetooth: introduce DEFINE_SHOW_ATTRIBUTE() macro

From: Andy Shevchenko <andriy.shevchenko-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Thu, 23 Nov 2017 15:18:10 +0200

On Wed, 2017-11-22 at 14:13 -0800, Randy Dunlap wrote:
> On 11/22/2017 02:04 PM, Randy Dunlap wrote:
> > On 11/22/2017 01:15 PM, Andy Shevchenko wrote:
> > > This macro deduplicates a lot of similar code across the
> > > hci_debugfs.c
> > > module. Targeting to be moved to seq_file.h eventually

> > > +DEFINE_SHOW_ATTRIBUTE(__name)
> > 
> > eh?
> 
> OK, it's a continuation of the macro above it.
> Sorry about that.

NP.

It's just for better looking patch, I can move code around of course,
but as I stated in commit message I would like eventually to move it to
seq_file.h for everyone to use (there are basically a lot of users
already).

> > > +> +#define DEFINE_SHOW_ATTRIBUTE(__name)

-- 
Andy Shevchenko <andriy.shevchenko-VuQAYsv1563Yd54FQh9/[email-masked]>
Intel Finland Oy